@charset "utf-8";
/* CSS Document */
/*  PC 1200px レスポンシブル設定は890px～ 1em = 16px */

article{width: 100%; margin: auto;}

/* ページタイトル */
#page_title{width: 100%; display: block; background-color: #f5f5f5;　box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.20); border-bottom: 1px solid #e5e5e5; 
	padding: 30px 0px; font-size: 22px; font-weight: lighter; line-height: 110%; text-shadow: 0 1px #ffffff; margin: 0 auto;}
#page_title h1{max-width:950px; width: calc(100% - 20px); padding: 0 10px; font-size: 22px; font-weight: normal; display: block; text-align: left; margin: auto;}

/* パンくずリスト */
#page_title + nav{max-width:950px; width: calc(100% - 20px); padding: 10px 10px; margin: auto auto 30px; }
#page_title + nav ul{width: 100%; display: flex; justify-content: flex-start; align-items: center; font-size: 11px; line-height: 24px; flex-wrap: wrap;}
#page_title + nav ul li{position: relative; color: #999; padding-bottom: 6px;}
#page_title + nav ul li:not(:last-child):after{content: " » "; display: inline-block; width: 10px; height: 10px; padding: 0 2px 0 6px;}
#page_title + nav ul li a{color: #2069c9; text-decoration: underline;}


/* コンテンツ大枠 */
#page_contents{max-width:950px; width: calc(100% - 20px); padding: 0 10px; margin: auto; display: flex; font-size: 14px;}
#page_contents #page_contents_detail{width: calc(100% - 250px);}
#page_contents #page_contents_menu{width: 220px; margin-left: 30px;}

@media screen and (max-width: 890px) {
	/*
	#page_contents{width: calc(100% - 20px); padding: 0 10px; flex-wrap: wrap;}
	#page_contents #page_contents_detail{width: 100%;}
	#page_contents #page_contents_menu{width: 100%; margin-left: 0px;}
	*/
	
	#page_contents{width: calc(100% - 0px); padding: 0 0 0px; flex-wrap: wrap;}
	#page_contents #page_contents_detail{width: calc(100% - 20px); padding: 0 10px;}
	#page_contents #page_contents_menu{width: 100%; margin-left: 0px;}	

}

/* 右メニュー */
#app_info_menu_tmp{position: sticky; top:10px; z-index: 9; padding-bottom: 20px;}
#app_info_menu_tmp h3{font-size: 14px; padding: 15px; color: #333; border-top: 1px solid #e5e5e5;
border-bottom: 3px solid #2069c9; box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15); text-shadow: 0 1px #ffffff;}


#app_info_menu_tmp nav ul{width: 100%; margin: 0px 0px 10px;}
#app_info_menu_tmp nav ul li a{display: block; padding: 13px 10px 11px 10px; text-decoration: none; color: #666; border-bottom: 1px solid #eeeeee; line-height: 128.6%; position: relative;}
#app_info_menu_tmp nav ul li a:before{content: ""; display: block; background: url(../img/arrow_gray.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}
#app_info_menu_tmp nav ul li a:hover{background: #eeeeee;}
#app_info_menu_tmp nav ul li a:hover:before{content: ""; display: block; background: url(../img/arrow_bk.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}

#app_info_menu_tmp nav ul li a.active{background: #eeeeee;}
#app_info_menu_tmp nav ul li a.active:before{content: ""; display: block; background: url(../img/arrow_bk.png) right bottom no-repeat; width: 10px; height: 10px; position: absolute; bottom: 0px; right: 0px;}


#app_info_menu_tmp nav ul li.info_menu_contact a{width: 220px; display: block; background-color: #2069c9; padding: 0; margin: 20px auto 50px;}
#app_info_menu_tmp nav ul li.info_menu_contact a:before{background: none;}
#app_info_menu_tmp nav ul li.info_menu_contact a:hover{opacity: 0.7;}

@media screen and (max-width: 890px) {
	#app_info_menu_tmp{position: relative; z-index: 9; padding: 50px 0 0;}
	#app_info_menu_tmp nav ul{width: 100%; margin: 0px 0px 20px;}
}

/* コンテンツ */
#page_contents #page_contents_detail h2{border-bottom: 3px solid #2069c9; padding: 20px 15px 15px; margin: 0px 0px 25px; 
	font-size: 128.6%; font-weight: bold; color: #333;}

#page_contents #page_contents_detail h3{color: #222; font-size: 18px; font-weight: bold; margin: 40px 0px 10px; padding: 10px 10px 7px; 
background-color: #f4f4f4; border-left: 3px solid #1e73be;}



#page_contents #page_contents_detail dl{width: 100%; display: flex; flex-wrap: wrap; font-size: 13px; margin-bottom: 50px}
#page_contents #page_contents_detail dl dt{width: 80px; margin-right: 8px; color: #dd0000;}
#page_contents #page_contents_detail dl dd{width: calc(100% - 88px);}
#page_contents #page_contents_detail dl dd a{text-decoration: none; color: #222;}
#page_contents #page_contents_detail dl dt,
#page_contents #page_contents_detail dl dd{padding: 10px 0;}
#page_contents #page_contents_detail dl dd{position: relative;}
#page_contents #page_contents_detail dl dd:after{content: ""; width: calc(100% + 88px); position: relative; left: -88px; bottom: -10px; border-top: 1px dotted #ccc; display: block;}



#page_contents #page_contents_detail p{line-height: 170%; }
#page_contents #page_contents_detail a{display:inline-block; color: #1e73be;}
#page_contents #page_contents_detail a:hover{text-decoration: none;}
#page_contents #page_contents_detail a img:hover{opacity: 0.7;}

#page_contents #page_contents_detail p.infodate{font-size: 12px; color: #999;}



#page_contents #page_contents_detail .page_navi{border-top: 1px solid #ccc; padding: 10px 0px 15px; margin-top: 50px; display: flex; align-items: flex-start;}
#page_contents #page_contents_detail .page_navi li.previous{width: calc(50% - 5px); margin-right: 5px; text-align: left;}
#page_contents #page_contents_detail .page_navi li.next{width: calc(50% - 5px); margin-left: 5px; text-align: right;}
#page_contents #page_contents_detail .page_navi li a{font-size: 12px; color: #888; text-decoration: none; display: block;}
#page_contents #page_contents_detail .page_navi li a:hover{color: #ff4b33;}


@media screen and (max-width: 890px) {

}

.mb_l_10{margin-left: 10px;}
.mb_r_10{margin-right: 10px;}

.mb_l_20{margin-left: 20px;}
.mb_r_20{margin-right: 20px;}


@media screen and (max-width: 890px) {
	.mb_l_10{margin-left: auto;}
	.mb_r_10{margin-right: auto;}
	.mb_l_20{margin-left: auto;}
	.mb_r_20{margin-right: auto;}
}

.mb_0{margin-bottom: 0px!important;}
.mb_10{margin-bottom: 10px!important;}
.mb_20{margin-bottom: 20px!important;}
.mb_30{margin-bottom: 30px!important;}
.mb_40{margin-bottom: 40px!important;}
.mb_50{margin-bottom: 50px!important;}
.mb_60{margin-bottom: 60px!important;}
.mb_70{margin-bottom: 70px!important;}
.mb_80{margin-bottom: 80px!important;}
.mb_90{margin-bottom: 90px!important;}
.mb_100{margin-bottom: 100px!important;}


.img_w100{width: 100%; height: auto;}

.img_arrow_down{width: auto!important; height: 15px!important;}

.center{text-align: center;}
.left{text-align: left;}
.right{text-align: right}
.bold{font-weight: bold;}

.point_txt{font-size: 20px; line-height: 120%;}
.large_txt{font-size: 16px; line-height: 120%;}
.guide_txt_small{color: #808080; font-size: 12px; line-height: 120%!important;}

.colore_red{color: #ff0000;}
.colore_blue{color: #3366ff;}


a.anchor{padding-top: 60px; margin-top:-60px; display: block;}


